@media (min-width: 600px) {
    body,
    html {
        font-size: calc(12px + (14 - 12) * ((100vw - 600px) / (1140 - 600)));
    }

    h1 {
        font-size: calc(27.85439px + (32.49679 - 27.85439) * ((100vw - 600px) / (1140 - 600)));
    }

    h2 {
        font-size: calc(23.537px + (27.45984 - 23.537) * ((100vw - 600px) / (1140 - 600)));
    }

    h3 {
        font-size: calc(19.8888px + (23.20361 - 19.8888) * ((100vw - 600px) / (1140 - 600)));
    }

    h4 {
        font-size: calc(16.80607px + (19.60708 - 16.80607) * ((100vw - 600px) / (1140 - 600)));
    }

    h5 {
        font-size: calc(14.20116px + (16.56802 - 14.20116) * ((100vw - 600px) / (1140 - 600)));
    }

    h6 {
        font-size: calc(12px + (14 - 12) * ((100vw - 600px) / (1140 - 600)));
    }

    input[type="text"],
    input[type="email"],
    input[type="password"],
	input[type="tel"],
	input[type="number"],
    textarea {
        font-size: 15px;
    }
    
    input[type="submit"],
    button {
        font-size: calc(12px + (14 - 12) * ((100vw - 600px) / (1140 - 600)));
    }
}

@media (min-width: 1140px) {
    body,
    html {
        font-size: 15px;
    }

    h1 {
        font-size: 32.49679px;
        margin-top: 0.9424em;
        line-height: 1.13088em;
        margin-bottom: 0.18848em;
    }

    h2 {
        font-size: 27.45984px;
        margin-top: 1.11527em;
        line-height: 1.33832em;
        margin-bottom: 0.24742em;
    }

    h3 {
        font-size: 23.20361px;
        margin-top: 1.31984em;
        line-height: 1.58381em;
        margin-bottom: 0.2981em;
    }

    h4 {
        font-size: 19.60708px;
        margin-top: 1.56194em;
        line-height: 1.87432em;
        margin-bottom: 0.36018em;
    }

    h5 {
        font-size: 16.56802px;
        margin-top: 1.84844em;
        line-height: 2.21813em;
        margin-bottom: 0.36969em;
    }

    h6 {
        font-size: 14px;
        margin-top: 2.1875em;
        line-height: 2.625em;
        margin-bottom: 0.47396em;
    }

    fieldset {
        margin-bottom: 2.03125em;
    }

    input[type="text"],
    input[type="email"],
    input[type="password"],
	input[type="tel"],
	input[type="number"],
    textarea {
        font-size: 16px;
        margin-bottom: 0.54688em;
    }

    input[type="submit"],
    button {
        font-size: 14px;
        margin-bottom: 1.3125em;
    }

    table {
        margin-bottom: 2.125em;
    }

    th {
        padding: 0.4375em 0.875em;
    }
    
    td {
        padding: 0.4375em 0.875em;
    }
}

@media only screen and (max-width: 991px) {
    .header .logo {
        padding-bottom: 0px;
    }

    .menu-mobile {
        color: #fff;
        padding-top: 40px;
    }

    .center-logo .menu-mobile {
        text-align: center;
    }

    .center-logo .menu-mobile:after {
        float: none;
    }

    .small-header .menu-mobile {
        padding-top: 20px;
    }

    .light-header .menu-mobile {
        color: #787878;
    }

    .left-menu .menu-mobile {
        float: left;
    }

    .secondNav .menu-mobile {
        color: #787878;
        padding-top: 20px;
    }

    .main-menu.show-on-mobile {
        background: #fff;
        text-align: left;
        color: #787878;
        max-height: 600px;
        overflow: scroll;
    }

    .dark-header .main-menu.show-on-mobile {
        background: #2b2c2d;
    }

    .dark-menu .main-menu.show-on-mobile {
        background: #2b2c2d;
    }

    .header .menu-item.search-icon,
    .header .menu-item.cart-icon {
        display: none;
    }

    .header .menu-item .mega-submenu {
        margin-left: 30px;
    }

    .header-shadow .mega-submenu,
    .mega-submenu.normal-sub .sub-submenu {
        box-shadow: none;
        border-top: 0px;
    }

    .mega-submenu.normal-sub .sub-submenu {
        position: static;
        margin-left: 40px;
    }

    .main-menu > li > ul {
        border-top: 0px;
    }

    .menu > ul > li.active {
        border-top: 0px;
    }

    .header .menu-item a {
        color: #787878;
        line-height: 50px;
    }

    .feature {
        margin-bottom: 30px;
    }

    .footer .col-md-6 {
        text-align: center;
    }

    .footer .footer-top .pull-right {
        float: none !important;
        margin: auto;
    }

    .footer .text-right {
        text-align: center;
    }

    .menu-style-6 .menu > ul > li.active > a {
        background: #fff;
        color: #47b475;
    }

    .menu-style-6 .menu > ul > li > a:hover {
        background: #fff;
        color: #47b475 !important;
    }

    .menu-style-6 .menu-item {
        padding: 5px;
    }

    .menu-style-3 .menu > ul > li.active {
        background: #fff;
        color: #47b475;
    }

    .menu-style-3 .menu > ul > li.active > a {
        color: #47b475 !important;
    }

    .top-menu {
        display: none;
    }

    .open-nav-button {
        display: none;
    }

    .open-nav-button.sidr-btn {
        display: block;
    }

    .nav-hidden .main-menu.show-on-mobile {
        display: block;
    }

    .page-title-row {
        padding: 50px 0px;
    }
}

@media only screen and (max-width: 1200px) and (min-width: 991px) {
    .header .menu-item a {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 900px) and (min-width: 325px) {
    /*.popup-gallery a {
        padding: 5px;
    }*/

    .underline2:after {
        width: 100%;
    }

    .underline2 {
        padding: 30px 0px 10px 0px;
        text-align: left;
    }

    .underline-black:after {
        width: 100%;
    }

    .underline-black {
        padding: 30px 0px 10px 0px;
        text-align: left;
    }

    .menu-mobile {
        display: n
    }

    .st-btn.st-btn-3d {
        padding: 15px;
        margin: 0;
    }
    .timeline-black::before {
        height: 80%;
    }

}

@media only screen and (max-width: 900px) and (min-width: 320px) {
    .slideshow-div .full-content h1 {
        font-size: 40px;
        color: #FFF;
        font-weight: 800!important;
    }
    h3.section-title {
        font-size: 24px;
    }

    p.section-subtitle {
        font-size: 18px;
    }
/*
    section.parallax-section .white-grad {
        padding-top: 30px;
    }
*/
    /*section.content-section {
        padding-top: 30px;
    }*/

    .mb60 p {
        font-size: 18px;
    }
    
    .content-section .section-title {
        letter-spacing: -0.15px;
        font-size: 30px;
    }
    
    .ul-style-2 > .col-xs-12 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    h4.underline {
        color:#fff;
        font-weight: 500;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 22px;
    }

    h2.underline {
        color:#fff;
        font-weight: 500;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 22px;
    }

    .underline i {
        background: #FFF;
        color: #000;
        padding: 10px;
        border-radius: 100%;
    }

    .prop .underline:after {
        display: none;
    }
    .pt90 {
        padding: 20px;
        background: rgba(0, 0, 0, 0.95);
    }

    .gray-bg {
        background-size: cover;
        background-image: url(/images/17.jpg);
        background-position-x: 20%;
        padding: 0;
    }

    .gray-bg h5 {
        color: #fff;
        font-weight: 600;
    }

    .gray-bg p {
        font-size: 18px;
        color: #fff;
        padding-left: 15px;
        padding-right: 15px;
    }
    

}

@media only screen and (max-width: 767px) and (min-width: 320px) {
    .modal-open {
        overflow: hidden;
        position: fixed;
    }
    .login-box {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .modal-dialog {
        margin:0;
    }
    .modal-content {
        height: 100vh;
    }
}